"""Завдання №7. Напишіть програму, використовуючи знання про змінні
типу цілих чисел, щоб підрахувати, за який час транспортний засіб
доїде з пункту А в пункт В, якщо відомі такі дані: відстань
від А до В = 700 км, швидкість автомобіля буде постійною та дорівнює
90 км/год. Використовуйте формулу: Час = відстань / швидкість.
Створіть змінні length, куди запишіть відстань, velocity, куди запишіть
швидкість та змінну driving_time, куди запишіть результат. Після цього
використайте метод print(), щоб вивести в консоль результат.

"""

length = 700  # Distance from point A to point B, km
velocity = 90  # Vehicle speed, km/h

driving_time = length / velocity

print(f'{int(driving_time)} hour, {60 * (driving_time % 1)} minutes')
